name: Demonkin
difficulty: 13.8
level: IN Lv.13
charter: Sillyp & Alloces
composer: Forged Reigns
illustrator: Jeffery
chart: Demonkin.ForgedReigns.0.json
music: Demonkin.ForgedReigns.0.mp3
illustration: Demonkin.ForgedReigns.0.jpg
previewStart: 42.5
previewEnd: 62.5
tip: Ciallo～(∠・ω< )⌒☆
intro: '官转谱下载站http://rufeng.icu:54188

  此谱面仅供学习交流，严禁用于非法用途和盈利'
